Package twisted :: Package lore :: Module process :: Class Walker |
[frames | no frames]

## Class Walker

Known Subclasses:
  `NullReportingWalker`, `PlainReportingWalker`

Method Summary
| `__init__(self, df, fext, linkrel)`
| `generate(self)`
| `percentdone(self, percent, fname)`
| `walk(self, ig, d, names)`
| `walkdir(self, topdir)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net